Affected packages

Packages affected by gcc-c++ downgrade from 9.2.1-1.fc31 to 9.1.1-2.fc31.1 (in Fedora 31)
Package Current state Build Distance Build time
gstreamer build 1 2 months ago
gstreamer-plugins-base build 1 2 months ago
clang build 1 2 months ago
coin-or-FlopC++ build 1 2 months ago
kdewebdev build 1 2 months ago
libtool build 1 2 months ago
proxysql build 1 2 months ago
dx build 1 2 months ago
koffice-kivio build 1 2 months ago
gdal build 1 2 months ago
perl build 1 2 months ago
espresso build 1 2 months ago
GraphicsMagick build 1 2 months ago
gnucash build 1 2 months ago
bacula build 1 2 months ago
ImageMagick build 1 2 months ago
minuet build 1 2 months ago
pulseaudio build 1 2 months ago
dino build 1 3 months ago
scalasca build 1 3 months ago
netcdf-cxx4 build 1 3 months ago
gdal build 1 3 months ago
orsa build 1 3 months ago
sundials build 1 3 months ago
coin-or-Ipopt build 1 3 months ago
apt-cacher-ng build 1 4 months ago
lsp-plugins build 1 4 months ago
pythran build 1 4 months ago
sundials build 1 4 months ago
konversation build 2 2 months ago
lightdm build 2 2 months ago
plplot build 2 2 months ago
trojita build 2 4 months ago
transmission build 3 2 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by gcc-c++ downgrade from 9.2.1-1.fc31 to 9.1.1-2.fc31.1.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.